iT邦幫忙

0

Windows XP ps1.2.3 需要都裝嗎?

有舊的XP系統電腦
前幾天又開啟使用
要安裝某應用程式
需要有sp3
舊電腦上已經有sp2
請問
需要ps1.2.3都裝嗎? 還是只裝ps3就行了?
感謝!

看更多先前的討論...收起先前的討論...
slime iT邦大師 1 級 ‧ 2015-11-28 15:40:46 檢舉
有 SP2 的話, 直接裝 SP3 就可以了.
wiseguy iT邦超人 1 級 ‧ 2015-11-28 23:03:35 檢舉
slime提到:
有 SP2 的話

沒有 SP2 的話,還是直接裝 SP3 就可以了。偷笑
外獅佬 iT邦大師 1 級 ‧ 2015-11-30 09:36:31 檢舉
quen7281提到:
ps1.2.3都裝嗎?

可以的話...PS4買一台吧冷
尼克 iT邦高手 1 級 ‧ 2015-11-30 09:56:54 檢舉
iT邦幫忙MVPwiselou提到:
PS4買一台吧

XBOX 勒!

2 個回答

0
jimmyhiyawu
iT邦新手 4 級 ‧ 2015-11-29 01:42:59

您的情況的話,只需要更新XP SP3的更新包!

■微軟參考資料:
http://windows.microsoft.com/zh-tw/windows/help/learn-how-to-install-windows-xp-service-pack-3-sp3

■更新檔下載路徑:
Windows XP Service Pack 3 網路安裝套件 (適用於 IT 專業人員與開發人員)
https://www.microsoft.com/zh-tw/download/details.aspx?id=24

參考一下吧。

0
Sung Andy
iT邦新手 2 級 ‧ 2015-12-13 21:53:20

如果你不怕更新太久的話 可以sp1
不過通常在重灌的時候會挑比較新一點的版本也就是sp3的
雖然XP已經停止支援更新很久了~

我要發表回答

立即登入回答